package com.yc.wms.service;

import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

public interface Jianhuojiemian {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, com.yc.wms.bean.Jianhuojiemian jianhuojiemian);

    //单据类型
    Result Dj();

    //工作站
    Result Gz();

    //拣货人
    Result Jhr();

    //库位
    Result Kw(String w);

    //加急标记
    Result Bj();

    //下发人
    Result Xf();

}
